@import "/assets/scss/global.scss";
.modal-feedback{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    width: 100vw;
    max-width: unset;
    margin: 0;
    background: initial !important;
    [class~="rs-modal-dialog"]{
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        [class~="rs-modal-content"]{
            border-radius: 12px;
            margin: 16px;
            background: #FFFFFF;
            box-shadow: 21px 21px 59px rgba(121, 49, 39, 0.11);
            backdrop-filter: blur(10px);
            padding: 20px 25px 40px;
            @include largeScreen{
                width: 420px;
                margin: 0;
                padding: 20px 20px 40px;
            }

            [class~="rs-modal-body"]{
                margin: 0;
                padding: 0;
                .modal-container{
                    display: flex;
                    flex-direction: column;
                    align-items: end;
                    .icon-close{
                        cursor: pointer;
                        padding: 8px;
                        svg{
                            height: 13px;
                            width: 13px;
                        }
                    }
                    .background-image{
                        margin: 0 auto;
                        padding:10px 0 20px;
                    }
                    .text{
                        font-weight: 500;
                        font-size: 16px;
                        line-height: 24px;
                        color: $dark-color;
                    }
                }
            }
        }
    }
}